/********** GENERAL **********/
body { background: #FFFFFF; font: 11px/1.75em Verdana, Tahoma, arial, sans-serif; color: #000000; text-align: center;margin:0; padding:0; width:100%; }
html { padding:0; margin:0; }a { text-decoration:none; }a:hover { text-decoration:underline; }.main { padding:0; margin:0 auto; }




/********** ENCABEZADO **********/
.blok_header { margin:0; padding:0; background:#e2e2e2 url(images/fondoencabezadoazul.png) top center repeat-x; }
.header { width:960px; margin:0 auto; padding:0; }
.header h2 { font: bold 14px Arial, Helvetica, sans-serif; color:#1d1d1d; padding:20px 0 20px 0; margin:0; width:300px; float:left; }
.header h3 { font: bold 30px Arial, Helvetica, sans-serif; color:#1d1d1d; padding:10px 0; margin:0; width:500px; float:left; }
.header h2 span { font: normal 11px Arial, Helvetica, sans-serif; color:#979797; }



/********** LOGO **********/
.logo { position: absolute; padding:0; margin:0; width:150px; float:left; }
.textologo { position: absolute; left:65px; padding:0; margin:0; width:150px;}
.rss { width:210px; float:left; text-align:left; font:underlined 12px Arial, Helvetica, sans-serif; color:#030094; padding:15px 10px 5px 0; margin:0; }
.rss img { float:right; margin:0 3px; padding:0; }
.text { position: relative; top:34px; width:300px; text-align:right; float:right; margin:0; padding:10px 0 0 20px; font:underlined 12px Arial, Helvetica, sans-serif; color:#030094; }
.text a { color:#5694D2; text-decoration:none; }


/********** MENU DESPLEGABLE**********/

/*** DIV CONTENEDOR ***/

#menu {
	
padding-left:50px;
width:960px;
	height:100px;

	}



.preload2 {background: url(menu/boton4.gif);}

/*** DIV CARACTERISTICAS GENERALES - POSICION  - ANCHO Y ALTO - PADDING - TIPO DE FUENTE***/


.menu2 {padding:70px 0 20px 50px; margin:0; list-style:none; height:30px; width:1430px;  position: relative;
left:-10px;top:10px;font-family:Calibri, verdana, sans-serif; text-transform: uppercase;  


}


/*** NIVEL1 ***/


.menu2 li.top { display:block; float:left; position:relative; 


}


/*** BOTONES nivel 1 ***/


.menu2 li a.top_link {display:block; float:left; height:30px; line-height:30px; color:#3A445F; text-decoration:none; font-size:14px; margin:0px 3px;

font-weight:bold; padding:0 0 0 0px; cursor:pointer; 
 background:#FEED00;
border-radius: 10px;
-webkit-box-shadow:  2px 2px 2px 2px #333;
        
        box-shadow:  2px 2px 2px 2px #333;
}


.menu2 li a.top_link span { display:block; padding:0 6px 0 6px; height:30px;

background:url(menu/boton4-1b.jpg) no-repeat right top;
}

.menu2 li a.top_link span.down {display:block; padding:0 6px 0 6px; height:30px; background:url(menu/abajo.gif) no-repeat right top;
background:url(menu/boton4a-1.jpg) no-repeat right top;border-radius: 10px; -webkit-box-shadow:  2px 2px 2px 2px #333;
        
        box-shadow:  2px 2px 2px 2px #333;

}

/*** BOTONES nivel 1 activos ***/


.menu2 li a:active {color:#c86a24; background: #F2D010;}
.menu2 li a:active span {background:#F2D010;}
.menu2 li a:active span.down {background:#F2D010;}


/*** BOTONES nivel 1 hover ***/

.menu2 li a.top_link:hover {color:#607CF9; background: #F2D010; border-radius: 10px;}
.menu2 li a.top_link:hover span {background:#F2D010; border-radius: 10px;}
.menu2 li a.top_link:hover span.down {background:#F2D010; border-radius: 10px;}



.menu2 li:hover > a.top_link {color:#607CF9; background: #F2D010; border-radius: 10px;}
.menu2 li:hover > a.top_link span {background:#F2D010; border-radius: 10px;}
.menu2 li:hover > a.top_link span.down {background:#F2D010; border-radius: 10px;}
.menu2 table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}
.menu2 a:hover {visibility:visible; border-radius: 10px; -webkit-box-shadow:  2px 2px 2px 2px #333;
        
        box-shadow:  2px 2px 2px 2px #333;}
.menu2 li:hover {position:relative; z-index:200;}

/*** NIVEL2 ***/

.menu2 ul, 
.menu2 :hover ul ul, 
.menu2 :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

.menu2 :hover ul.sub {left:2px; top:30px; background: #fff; padding:5px 0; border:1px solid #3A445F; white-space:nowrap; width:179px; height:auto; text-align:left;}
.menu2 :hover ul.sub li {display:block; height:20px; position:relative; float:left; width:90px;}
.menu2 :hover ul.sub li a { width:auto; display:block; font-size:11px; 
font-weight:bold; height:20px; width:169px; line-height:20px; text-indent:5px; color:#3A445F; text-decoration:none; 
border:0px solid #fff; border-width:0 0 0 0px; 


}

.menu2 :hover ul.sub li a:hover {background:transparent; color:#888;  }

/*** NIVEL2 - botones con subpestaņas ***/

.menu2 :hover ul.sub li a.fly {background:#fff url(menu/flecha.gif) 80px 7px no-repeat;}

.menu2 :hover ul.sub li a.fly:hover {background:#fff url(menu/flecha_over.gif) 80px 7px no-repeat; color:#333;}
.menu2 :hover ul li:hover > a.fly {background:#fff url(menu/flecha_over.gif) 80px 7px no-repeat; color:#333;} 

/*** NIVEL3 ***/
.menu2 :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul :hover ul :hover ul
{left:100px; top:-4px;  padding:3px 0; border:1px solid #3A445F; white-space:nowrap; width:179px; z-index:200; height:auto; background:#fff; }

/********** BUSCAR EN GOOGLE **********/
.search { padding:20px 30px 0 0; margin:0; width:320px; float:right; }
.search form { display:block; float:right; padding:0; }
.search span { display:block; float:left; background: url(images/fondobuscar.gif) left top no-repeat; width:167px; padding:0 0px; height:27px; }
.search form .keywords { font:normal 12px Arial, Helvetica, sans-serif; color:#6c6c6c; line-height:15px; height:20px; width:161px; float:left; background:none; border:0; padding:0px 0; margin:0; }
.search form .button { float:left; margin:0; padding:0; }


/********** TRADUCTOR **********/
.translate { position: relative; left:490px; padding:20px 30px 0 0; margin:0; width:320px}


/********** TEXTO ENCABEZADO **********/

.header_text { margin:0 auto 10px auto; padding:5px 10px; width:940px; border-bottom:1px solid #d8d8d8; }
.header_text h2 { font: normal 14px Arial, Helvetica, sans-serif; color:#6d6d6d; padding:5px 0; margin:0; }
.header_text h2 span { font: normal 11px Arial, Helvetica, sans-serif; color:#FFFFFF; }
.header_text img { float:right; margin:0; padding:5px 0 0 0; }


/********** FOTO PASE **********/
.fotopase_resize { width:960px; margin:0 auto; padding:0 0 51px 0; }
#fotopase-container { width:960px; outline:0; }


/********** CONTENIDO **********/
.body_resize { margin:0; padding:0 0 31px 0; background:#e2e2e2 url(images/piecontenido.png) center bottom no-repeat; }
.body { width:938px; margin:0 auto; padding:20px 10px; background:#6390ec; border:1px solid #d8d8d8; }
.body h2 { font: bold 14px Arial, Helvetica, sans-serif; color:#2a2a2a; padding:5px 0; margin:0; }
.body h2 span { font: normal 11px Arial, Helvetica, sans-serif; color:#353535; }
.body img { padding:0; margin:10px auto; }
.body img.floated { float:left; padding:0; margin:10px 15px 10px 5px; }
.body p { font: normal 12px Arial, Helvetica, sans-serif; color:#353535; padding:10px 0; margin:0; line-height:1.5em; }
.body p.grey { font: normal 11px Arial, Helvetica, sans-serif; color:#353535; padding:5px 0; margin:0; line-height:1.5em; }
.body a { text-decoration:none; color:#0066FF; }
.body em { color:#8f8f8f; }.right { width:278px; float:right; padding:5px 15px; margin:0; }
.left { width:600px; float:left; padding:5px 15px; margin:0; }
.block { width:231px; float:left; margin:10px 5px 10px 1px; padding:10px 0; }
.port_resize { width:280px; float:left; margin:0; padding:10px 5px 10px 25px; border-right:1px solid #d8d8d8; }
.port_resize.last { border:0; }


/********** ANTEPIE DE SITIO **********/
.FBG_blog { background: url(images/fondopieazul.png); border-top:1px solid #fff; margin:0; padding:0; border-bottom:1px solid #111; }
.FBG_blog_resize { width:960px; margin:0 auto; padding:10px 0; }
.FBG_blog_resize p { font: bold 14px Arial, Helvetica, sans-serif; color:#efefef; padding:0; margin:0; }
.FBG_blog_resize p span { font: normal 11px Arial, Helvetica, sans-serif; color:#efefef; }
.FBG_blog_resize img { float:right; margin:0; padding:0; }
.FBG_blog_resize .recent { width:660px; float:left; padding:0; margin:5px 0 0 0; }
.FBG { margin:0; padding:20px 0; background:#b2b2b2; border-top:1px solid #393939; }
.FBG_resize { width:960px; margin:0 auto; padding:20px 0; }
.FBG_resize p { font: normal 12px Arial, Helvetica, sans-serif; color:#b2b2b2; padding:5px 0; margin:0; line-height:1.5em; }
.FBG_resize h2 { font: normal 18px Arial, Helvetica, sans-serif; color:#b2b2b2; padding:15px 0; margin:5px 0; border-bottom:1px solid #e1e1e1; }
.FBG_resize img { margin:10px auto; padding:0; }
.FBG_resize .left { width:290px; float:left; margin:0; padding:10px 15px; }


/********** PIE DE SITIO **********/
.footer { padding:0; margin:0; background:#1f1f1f url(images/fondopieazul.png);; border-top:1px solid #3d3d3d; }
.footer_resize { width:940px; margin:0 auto; padding:20px 10px; }
.footer p { font:normal 11px Arial, Helvetica, sans-serif; color:#efefef; }
.footer a { font:bold 11px Arial, Helvetica, sans-serif; color:#efefef; text-decoration:none; padding:5px; margin:0; }
.footer p.right { text-align:right; width:350px; margin:0; padding:15px 0 0 0; float:right; }
.footer p.leftt { text-align:left; width:550px; margin:0; padding:15px 0 0 0; float:left; }